## edicom 0.1-1

=== debian/changelog ===
edicom (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- edicom <sugnan.prabhu@gmail.com>  Tue,  9 Mar 2010 10:38:13 +0530
