=== debian/control ===
Source: edicom
Section: user/other
Priority: optional
Maintainer: Sugnan Prabhu S <sugnan.prabhu@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: edicom
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: A single editor compiler environment
 A simple Qt application to compile and execute c program.
 .
 Further Information: qt4.garage.maemo.org 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADIAAAAxCAYAAACYq/ofAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAzfHTVMAAAmDaUNDUGljYwAAeNrt1ldUk3kaBvD3+770
 QiAJoUPoTaRICSC9C0iRLiqQ0EmE0CzYkMERGAsiImABEQUccHQoMoqKKBZE
 QQELOkEGAWUcHEVULHPhxew5u2f37OWezXv1nOd/8Zz/3Q9AeTSNL8xEzQCE
 oixxsJcrNyIyikt8BBhwgA6KoB7Lz0x3CQz0AwBI4wsz4Z/u3TAgAAD3TP71
 +789qkAoEgAgJABIEcRn8gGQLABIEggFAgBkFACScrPSswBQdwBgiyMiowDQ
 CABgx33LaQDATvyWtwIAWxwS7AaAlgGQaIkhwW4AlKMAJFpcSLAbAPMUAInG
 TxILAZQ7AEDn2y4AAMgapPGFmdxkUVa8WBSbZvhffuc/3z9syWQGe7ly47KT
 07JMkkX/ozsRkVHcb+mNAyAAgHAq/u7WlgHwXgFge/7udA4BMLYDtHX93cUd
 B2jfA6D4lJ8tzvnW4QAA8EABBrBBCdRBGwzABCzABuzBGTxgGQRACETCauBD
 EghBDLmQB9ugEIphD+yHSjgCddAAzXAG2uE8XIZrcAvuwhA8BglMwEuYhXew
 gCAIEaEjLEQJ0UB0EWPEAuEhjogH4ocEI5FIDJKIiJBsJA/ZjhQjpUglUoM0
 ID8h55DLyA1kAHmIjCHTyJ/IRxRDaSgbVUP1UFOUh7qgvmgIugpNRDPQDWgB
 ugutQGvRU2gbehm9hQ6hEvQlOocBRsU4mCZmgvEwNywAi8ISMDG2GSvCyrFa
 rBnrxHqxe5gEm8E+4Ag4Fo6LM8HZ47xxoTg+LgO3GVeCq8SdxLXhenD3cGO4
 WdwXPB2vijfG2+F98BH4RHwuvhBfjq/Ht+Kv4ofwE/h3BAKBQ9An2BC8CZGE
 FMJGQgnhEKGFcIkwQBgnzBGJRCWiMdGBGECMJWYRC4kHiaeIF4mDxAniexKV
 pEGyIHmSokgiUj6pnNRI6iINkiZJC2RZsi7ZjhxAFpDXk3eT68id5DvkCfIC
 RY6iT3GghFBSKNsoFZRmylXKKOUNlUrVotpSg6jJ1K3UCupp6nXqGPUDjUkz
 ornRomnZtF20E7RLtIe0N3Q6XY/uTI+iZ9F30RvoV+hP6e9lWDKLZXxkBDJb
 ZKpk2mQGZV4xyAxdhgtjNWMDo5xxlnGHMSNLltWTdZONld0sWyV7TnZEdk6O
 JWcuFyAnlCuRa5S7ITfFJDL1mB5MAbOAeYx5hTnOwljaLDcWn7WdVce6yppg
 E9j6bB92CruY/SO7nz0rz5S3lA+TXydfJX9BXsLBOHocH04aZzfnDGeY81FB
 TcFFIV5hp0KzwqDCvKKKorNivGKRYovikOJHJa6Sh1Kq0l6ldqUnyjhlI+Ug
 5Vzlw8pXlWdU2Cr2KnyVIpUzKo9UUVUj1WDVjarHVPtU59TU1bzU0tUOql1R
 m1HnqDurp6iXqXepT2uwNBw1kjXKNC5qvODKc124adwKbg93VlNV01szW7NG
 s19zQUtfK1QrX6tF64k2RZunnaBdpt2tPaujoeOvk6fTpPNIl6zL003SPaDb
 qzuvp68XrrdDr11vSl9R30d/g36T/qgB3cDJIMOg1uC+IcGQZ5hqeMjwrhFq
 ZGWUZFRldMcYNbY2TjY+ZDywCL/IdpFoUe2iEROaiYtJjkmTydhizmK/xfmL
 2xe/MtUxjTLda9pr+sXMyizNrM7ssTnTfJl5vnmn+Z8WRhZ8iyqL+0voSzyX
 bFnSseS1pbFlvOVhywdWLCt/qx1W3VafrW2sxdbN1tM2OjYxNtU2Izw2L5BX
 wrtui7d1td1ie972g521XZbdGbs/7E3sU+0b7aeW6i+NX1q3dNxByyHWocZB
 4sh1jHE86ihx0nSKdap1euas7SxwrneedDF0SXE55fLK1cxV7NrqOu9m57bJ
 7ZI75u7lXuTe78H0CPWo9HjqqeWZ6NnkOetl5bXR65I33tvXe6/3iI+aD9+n
 wWd2mc2yTct6fGm+K3wrfZ/5GfmJ/Tr9Uf9l/vv8R5frLhctbw+AAJ+AfQFP
 AvUDMwJ/CSIEBQZVBT0PNg/OC+5dwVqxZkXjinchriG7Qx6HGoRmh3aHMcKi
 wxrC5sPdw0vDJRGmEZsibkUqRyZHdkQRo8Ki6qPmVnqs3L9yItoqujB6eJX+
 qnWrbqxWXp22+sIaxprYNWdj8DHhMY0xn2IDYmtj5+J84qrjZvlu/AP8lwJn
 QZlgOt4hvjR+MsEhoTRhKtEhcV/idJJTUnnSTLJbcmXy6xTvlCMp86kBqSdS
 v6aFp7UIScIY4TkRU5Qq6lmrvnbd2oF04/TCdEmGXcb+jFmxr7g+E8lcldmR
 xc5Kz+rLNsj+LnssxzGnKud9blju2XVy60Tr+tYbrd+5fnKD54bjG3Eb+Ru7
 8zTztuWNbXLZVLMZ2Ry3uXuL9paCLRNbvbae3EbZlrrtdr5Zfmn+2+3h2zsL
 1Aq2Fox/5/VdU6FMobhwZIf9jiPf475P/r5/55KdB3d+KRIU3Sw2Ky4v/lTC
 L7n5g/kPFT983ZWwq3+39e7Dewh7RHuG9zrtPVkqV7qhdHyf/762Mm5ZUdnb
 /Wv23yi3LD9ygHIg+4Ckwq+i46DOwT0HP1UmVQ5VuVa1VKtW76yePyQ4NHjY
 +XDzEbUjxUc+Hk0++qDGq6atVq+2/BjhWM6x53Vhdb3Heccb6pXri+s/nxCd
 kJwMPtnTYNPQ0KjauLsJbcpumj4Vferuj+4/djSbNNe0cFqKT8Pp7NMvfor5
 afiM75nus7yzzT/r/lzdymotakPa1rfNtie1SzoiOwbOLTvX3Wnf2frL4l9O
 nNc8X3VB/sLuLkpXQdfXixsuzl1KvzRzOfHyePea7sdXIq7c7wnq6b/qe/X6
 Nc9rV3pdei9ed7h+/obdjXM3eTfbb1nfauuz6mu9bXW7td+6v+2OzZ2Ou7Z3
 OweWDnQNOg1evud+79p9n/u3hpYPDQyHDj8YiR6RPBA8mHqY9vD1o5xHC4+3
 juJHi57IPil/qvq09lfDX1sk1pILY+5jfc9WPHs8zh9/+Vvmb58mCp7Tn5dP
 akw2TFlMnZ/2nL77YuWLiZfpLxdmCn+X+736lcGrn/9w/qNvNmJ24rX49dc/
 S94ovTnx1vJt91zg3NN3wncL80Xvld6f/MD70Psx/OPkQu4n4qeKz4afO7/4
 fhn9Kvz6VWoBqQWkFpBaQGoBqQWkFpBaQGoBqQWkFpBaQGoBqQWkFvg/tkCS
 WAgAABgAwLERgJCNAH63AQ5WAuglADCi/wJo5AM98rWrtAAAACBjSFJNAAB6
 JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QA/gD+
 AP7rGNSCAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAyAAAAMQCa
 PRwdAAAS3klEQVRo3rVaeXgUVbb/1d7dIUknHZKwZDqEPQSCg4YQAYUQUXGb
 DUGcERiewji+54zM5rgPOkIQ2dzRgZkRFcUhCmYQZCBAwMQkBAhkY8vW2brT
 6bWqq6vu+yO5ZSfs+t75vvrS3bl16+znd84tBt+DHv/db9DU1GS+9957R9hs
 tlttNluW1WrNEARhuCRJ0RzHwefzaZIknQ0EAm5FUU40NzcXu1yuozabTXU5
 nUxTc7Oz6sRJ9+Z3N4cZhvnOvFzXnUNSh6L5fBNeWb8mNuummzLDmjY1Pj5+
 UkxMTLbZbE4UBIHneb5nY4YBIcT4SwiBrusIhUKKLMtOURD0kKqCZdk2r9db
 09TU9GVdbd2u1FR75/tbt+KDv2/9/xHkiT8uRyAQiJkxY8bC9PT0+YmJiRmC
 IAygjGuaBlVVoes6wuEwdF0HIQQ8z0PTNEM4QRDAsixEUQTLsmAYBrquIxgM
 ap2dncXFxcUbNm3aVDBixIjQ+5v/+X8ryIfbP0J3d3fauHHjXrLb7T8ZMGAA
 z/M8CCFQVRWKooAQAk3TDM0zDAOe5w1G6f8BGIIAgCRJ4DjOUIbL5fJXVVWt
 2bJlS35aWpp39V/zr0kQ7kr/HDl2JJwdTuzeszsrNzd3o91un2OxWFiGYSDL
 MmRZhqIo0HXdYM5kMiEqKgpRUVEwmUyQJAkmkwlmsxmSJEEQBHAcZyghHA4j
 HA6DEAJRFBETEyPGxcXlxMfHJ1VWVh5Z/vvlgU8/+fS7WyR76hQcOViMtRvX
 Zk2dNm3ziBEjxgJAOByGqqqG//M8D57nDa1Sd7kUEUKMz7qu93FHTdPAcRzM
 ZjMAIBAI6PX19Xtra2t/nZiYWHfPHXdfvyATJ92Aim/K8cr6Nbfceuutb40a
 NWo0ACiKglAoBIZhIEkSRFG8iGmGYfr8RgP9StSbBKAoCgCA53lIkgRCCNra
 2g5UVVUtGZcxrn5M2uhrF2TpY8vwxG9+iwNFB6ZlZWVtsqemjgKAYDAIXdfB
 8zxEUQQNcmoZjuOg6zr8fj+6u7vh8/lACEFMTAzi4+MhiqKx9lKWIoQY1tZ1
 HRzHQRAEAMC5c+f2b9u2bYndbj+zbMnSaxNk278+Rntbe+rM3JkfDhkyZDIh
 BH6/HwAMf+9PXV1dqKiowMGigyj5+ms4HA5IkoRYqxWiIMCWkIC598/FrFmz
 DOYuR4QQyLJsJAaTyQRFUVBWVvbP11577eHRo0cH16x85Yp7YNHDizE995ao
 fQf/867L20W6Ax7S5monLR0O0tntJF7ZRzxBL/HKPuIPBci5xnNk4xsbyPRb
 p5Po2GjCCRyZeOMNZNWr+eTIN0dJ/YUz5FhVJZn/8wdI4qBEUvDFZ8QfChCv
 7CM+xX/ZyxP0EqfHRVqdbcTR2Uq6fG7S1NYc/KRg+68IIbj/wXkX8W5krewp
 Wfh8x+dgeXZxZmbmH6KiojiaViVJgiRJRnHzer34dPunePJPT2LL3zbj7Nlz
 AAimTMnG1GlTISsKWpqb4fF6ERcXB3dXF3YV7EJ09ADMysszYumy/t6bRGja
 BgCLxcJbLJYJ//7y34dyc3Nbqutq0NTQdLFrFewqgMvlmpCdnf3poMGDh4dC
 IWiaBkEQYDKZjA0rKyux5pU12P1FIfz+ABgGYFgWLMNAlEQQAoiSCJ/XB47n
 EB9vA8cyaG5swbwF8/D6m29AEARcCxzpLZRGYWUYBo2NjdsLCwt/MXTo0MDP
 5z1orGUB4K333kZ1TU3chMzMF5MHDRpOmabZg2VZ+P1+vPfee/jFg7/Apx9v
 hz8QABiAANA1HaIkYVZeHt56521s2LgB1ngrQkoIrS0OtDQ7wHDAqNGjrhoj
 /S1jMpmgaRpkWQbDMEhKSpqTlpb24x/96Ee4/e47vl085767AIAtLj3yxzZX
 e9jt7ybN7S2kub2FuP3dxKf4yen6arL44cXEEm0hYEEYjiFgYXy2p9nJhjc3
 kub2FuIPBUj+2tWEE7k+61JSU8ihrw8Tfyhwxfi41OXydpGWDocRL8eqKr94
 5NdLLX95eYUhBz937lzMmDEjJyEh4QmLxcLJsgxd12E2m8HzPEpKSvD0U0+j
 +GAxCNF7rEDrAgEyxmdgZf5KTJs+HQzDoKysDJvefgdaSOuxtw5ERQ/Ao79+
 FBkZGVetKZciQRD64LeEhISc2bNnTzSZTMXGIkIIdu/7cq3T4yJe2UdaOhyk
 sbWJdAc8pMPdSebcM4cAMDRrXAxI4qBE8smO7aTL5yYd7k5SuKeQ3JR9E2E4
 hjAsCAAyJGUIWbUmn7R3dRBP0Et8ir9P9vMpfhJQgyQYlkkwLJOAGjQyF7WI
 V/YRt7+bODpbiaOzlTg9LlJ+ouLpSKXwb777lvm2227L4HnegB40sFRVRXd3
 92U1lXfbbci5OQcOhwOfffYZ3nnrHZyprQfHc0gekoyZuTOxaPFiTLpxEniO
 NwoiwzAIBoPo6OhAU2MTWltb4ff7wTAMrHFWDB48GKmpqYiPj/+W0V4YFA6H
 AQCxsbGz8teuXrf+jQ2e/172GPh5c+eC5XkGAFRVNUzJMAy6urrQ0uK4KAAJ
 IQABysrK8Oc/PYmGhgY0NDQgJiYGP73/p8ieMgXTpk3DiJEjjGCliLitrQ1F
 RUUo3FWIYxUVaG1tRSgUgj01FWlpaZAkEYqiQBAE3Hvffbjr7rtgsVgAABzH
 IRQKIRQKwWw2j0tPTx8uCEIFAPAmUQJhGYQ1zZCW53mAYdDtdsPtdhtJmmF6
 BIm3xeMHdjtSU+2It9mQNXkyRo8ZjR+k/ADxtnij14jsSbq6uvBZQQE2/20z
 Ko9VQg7IPWmTYzFm3Fj8+Cc/xuDBgxEfH4+BAwfiYNFBLH/iCTidTiz71TJD
 kIi4sbEsm5M7I7dHkA1vvB614IEFMZYoC1RVNfoDlmHQ3e2BLMvfxpMOpKQO
 xdp1a5E1eTIGDBhgWI/2ITTuqBC6rqOkpASrV+Vj31f7IAdkMBwDTuAwPnM8
 7p83DzNnzsTAgQOh6zpkWcahQ4dQXFwMT7cHW7duxdz75yIhIcFA1qqqQhAE
 WK3WHJ7h3lyw8EGNN5nNCbIiDxIlEbquG4yxLAtN10B6maNZamZuLmbm5kIQ
 BAPs0aCLLHIMwyAUCmHr+1uxauVKNJxr6MliDBA9IBqLfrkIDy99BCkpKeA4
 zli//z/78Y+//wNlpd8gHA7D2emE3+/HwIEDwbIsBEEwXNWWkJD96sa1QwVB
 uMAnxMcnmEwmM+0HKKrVdR0WiwWiKCIYCPZyB6Snp4MXBMPnL0WEEHg8HmxY
 vwEb12+At9vbW3qBgUmJePa5Z/HAA/MhShJ0XYeu61AUBVs2b8Hq/Hw4mh1g
 2J5qm5SchJiYGENZFGXruo7YmBj7xIkTZ40dO/ZddlDyoKGCIET316iu60hK
 SkJCQkJP+e4ls8kE7grNE8dx8Hq9eHHFi3j1lTXwerxGPbHZbHj+L8/jwZ8/
 CKkXRbMs+21vr2vwejw9ytB6frv99tthtVoNQSIbN0mSuOTk5DueeuopgU9N
 GyZJkmRAdZZlDdcYMmQIpk6fhjP1Z3riQCeoP1MPRVEMd6AWoPFQXV2N9evW
 44P3t/Zkwd4EYY424w9P/hELFiwwmKfEsixYlsVDDz2E1NRUHCw6CGdnJ8ZP
 GI/58+f36WMof7Q3MplMGSNHjhzEnzp1akJOTo4BgCI1LYoiFi1ahINFRThb
 dxYAUFBQgGnTpyM3N9cAk8FgEHV1dSj8ohCVxyvR3NhkpHIq6PwH5mPhwoWg
 Q4tLUVRUFO68807ccccdUFXV6O37E7VKrwIYjuMYXhAEE51w0ExDhdF1HT+c
 9EOsXbcOq1auRHl5Oc6fPY+lSx7BzVNvRtrwNHAch66uLqiqinEZ47BixQr8
 Y8vfUXq0FAzXY8XMH07E44//BhaL5ZogCh0b9VcsJVomegcXZ91udxsvCEIH
 vYEKRM1HaWbuTIyfMB6lpaWora5Be3s7VDUMUZKQljYMY8aORVpaGmJjY0EI
 QUNDg2EJSRKxZMkvMSxt2GVb3UsR1XogEOgzPopMSpqmobOzs+Ivz7wg87qu
 H1NVNchxnDnSHSI37AVquOuuu8DcffdF6ZbGB+0fHI5eNKAD6eMzcOecOd8i
 gmsgXdfh8/nw8UfbsPvL3Vi6bBlmzJjRZzbGcRxkWVYbGhpKg8Eg2PLy8iqP
 x+OgDNOF/U1NB23UBeln+p0KrSjKt/iMAfLyZiEpKemarcEwDHw+H/760kt4
 9plnMWxYGjIzMw2+VFU1hh2yLLc3NjaePHbsGNgNa9ddCAQCZXSUGQqF+rSY
 10O0qPl9PRnQbDFjSk7ONbuTrutwu914ccUK7NhRgKefewbPPf8cbDabAU8i
 03BXV9e5vXv3tlRVVYE9d+5CyOPxHCWEgOM4Y+z5fYjebbVaMXTo0EtamTIV
 iYg9Hg9e/uvLKC+vwLr167BkyRIjM1KPoNYAAEVRSnft2Ok/evQo+O07tkOW
 5bLU1FSfKIoD6GxJkiTjgZqmGenuigIQAovFgqSkRNRV1/b8pl/epegczO/3
 Q9d1vPXmm9A0DZve3YRhw4b1GX5TtwJ6ykIoFNLdbnfpN5VlOFF+HHxZWRm8
 Xm/lpEmTypOTk6erqgpVVY0pIiHkqgJEUkxMDKbfcgsOFR1Ce3s7PvzgAyz/
 /e8QFxdnCKuqKrxeL86dO4fm5mYAQF1dHW688UbMystDVFTURRCIDvDonNnr
 9TZcuHChtKOjAwDAHS46hJKjJXJV9alEm82WB/TkZ2rCyBEotcyVfJ5lWaTa
 U1F1qgoXzp9HeUUFTpw4gVZHKxwOB5oam1BbW4v6+nq4XC5jqjhjxgxMzs42
 wGikJag1aJEUBAF1dXUHFi1atIllWe1k5YmeudbkqdkIBoNaUlLSz0RRNNFg
 pwkgkq4mCADEWq3IysqCEgqhtdUBl8uJtrZWuJwueLweBPx+cByH5ORkZGRk
 YOLEiYiNje2zf39rBIM9wLV38qidPn06f/Xq1WULFzwEAOABoLS0FLIs1w4f
 Prw2JSXlpnA4DK230aKBRS1Ea8YV3Y0QjBo1CqtfWY3amhqcOn0anZ2dYBkG
 ScnJSEtLg91uR2xsbB/cdbkkQwci1Bqtra21p06d2ltbW2us4QHg888/R2lx
 iWv/4QM7kpOTbxJFEbIsIxQK9Tky6B/Y/c3fP5AFQcC4jAyMnzChp7+JyF6R
 TViktftTpEIlSUIoFILD4Sh85k9PN+bdeZuxjgOAlqYWDLYPQWNjozMlJeX2
 6OjoePoQ+sBIy0RW9KuNPiPXXq+LapqGYDBojFAFQYDb7a6rrq5e7mhzOF94
 +nljreEfJ0+exOOP/s+pmpqa17xeryZJkjF/VRTlovrSH3JcyznIpehy91Ah
 6LNEUUQgEJDr6urWzP/pvJqdO3f2WW/4TMmRr0FYguJDh06OHDUqzmq13iiK
 IkOPxdSeE9g+bka1GtmjX0+qpnv0p3A4jEAgYNQuk8kEn8+nlZeXv7Nt27b8
 8sqKcP5Lqy4tCAAc2H8AC5csDp08ebLUZrMNslqt4yRJYqkwtPpHNl+RAkV+
 /64UDoeNw1U6+3U6nZ6ampoX3nv3vZcHJg70r1zx8sUKudRmlaePY99X+2Jy
 cnJetNvty8xmM0fdi0LqyDPD70s0oCNBK82SHR0dF8rKypY/9thjO6ZPnx7e
 8fG/LrnHJbnIHDsBYVX1bPvooz8fP358tdfr9UbOqhRFQTAYNI7JvivIpIzT
 oRtFtnRa4nA4ThcdKHr4gZ/N/+SGiTdcVgjgCsfTe3bvwd333aPs2LFjP8/z
 rVFRUWNiY2NtNAFQLdJzFNp3X82t+r0FYaBtagFJkqAoil5dXf2fg0VFSx99
 5NHDsdZYVFedvuK+Vzxn/2rPVxg+coSe/9Kqig+3fbibYZgBMTExY8xmsxCZ
 tegxc2R/Qi+Kj6jm6fk8VQBNEPSA1e12N50+fTp/586dT948deqZSZMmodvd
 javRVR18V8FO2uzUvf76678qKSn5bUtLSwPHcbBYLMZBENCDh4LBIHw+H/x+
 PzweD9xuNzweD3w+H4LBIBRFMVAsPVc3mUwIBALKmTNnth4+fPie2bl5L2mq
 2p536yy4Xe5rclPumlYB2Ld3H9Iz0sPPPvlM2Zj0MXtNJlOIYRi7IAgDRFFk
 qEY5jjPAJh2m0ZrEcZzxdgT9LRgMqufPny8pKSl5trCwcJXFYmn44vMv8PWR
 r6+VNQDX+XYQpYX/tQhNTU3c7Nmzx6anp0+x2WyTbTZbKs/zgyVJsgKIkySJ
 6xXEGDWRHtJCoZDs9Xrb/X7/gbq6ul179uzZ/87rbzsZngG078LRdxQkkrJv
 zobL6eIeWrxQFEXRlpmZGefxeEZkZmaKAKLq6+snmEwmgWEY+H0+JSkp+fj5
 C+dbz549W3vkyJEmi8VyXW8BXY7+F7fl3KXvjzAQAAAAJXRFWHRjcmVhdGUt
 ZGF0ZQAyMDEwLTAzLTIyVDE4OjU4OjEyKzA1OjAwIO9ILwAAACV0RVh0bW9k
 aWZ5LWRhdGUAMjAxMC0wMy0yMlQxODo1NjoxOCswNTowMMXnUeYAAAAASUVO
 RK5CYII=
 ====
