## edicom 0.1-2

=== debian/changelog ===
edicom (0.1-2) unstable; urgency=low

  * Fixed some visual bugs.

 -- edicom <sugnan.prabhu@gmail.com>  Tue,  10 Sep 2010 09:48:13 +0530
