=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: edicom
-Section: user/other
+Section: user/development
 Priority: optional
 Maintainer: Sugnan Prabhu S <sugnan.prabhu@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev
@@ -9,7 +9,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
 Description: A single editor compiler environment
- A simple Qt application to compile and execute c program.
+ Texteditor where we can compile, execute, debug and even share programs over internet from a single editor environment
+ for more details view http://www.youtube.com/watch?v=5sIhAPcdd9c
  .
  Further Information: qt4.garage.maemo.org 
 XB-Maemo-Icon-26:
