## edicom 0.1-3

=== debian/changelog ===
edicom (0.1-3) unstable; urgency=low

  * Fixed the edicom.sh file.

 -- edicom <sugnan.prabhu@gmail.com>  Tue,  13 Sep 2010 16:20:49 +0490
