## edicom 0.1-4

=== debian/changelog ===
edicom (0.1-4) unstable; urgency=high

  * Fix to the installation problem of edicom

 -- edicom <sugnan.prabhu@gmail.com>  Tue,  26 Sep 2010 13:25:49 +0530
