=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/development
 Priority: optional
 Maintainer: Sugnan Prabhu S <sugnan.prabhu@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, gcc, libc6-dev, linux-kernel-headers, libgcc1, gdb
 Standards-Version: 3.7.2
 
 Package: edicom
