=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/development
 Priority: optional
 Maintainer: Sugnan Prabhu S <sugnan.prabhu@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, gcc, libc6-dev, linux-kernel-headers, libgcc1, gdb
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.2
 
 Package: edicom
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
+Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager, gcc (>=4.2.1-1), libc6-dev (>=2.5.0-1), linux-kernel-headers, libgcc1-dev, gdb
 Description: A single editor compiler environment
  Texteditor where we can compile, execute, debug and even share programs over internet from a single editor environment
  for more details view http://www.youtube.com/watch?v=5sIhAPcdd9c
