## edicom 0.1-6

=== debian/changelog ===
edicom (0.1-6) unstable; urgency=high

  * Fix to the installation problem of edicom

 -- edicom <sugnan.prabhu@gmail.com>  Tue,  27 Sep 2010 17:27:49 +0530
