=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: edicom
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager, gcc (>=4.2.1-1), libc6-dev (>=2.5.0-1), linux-kernel-headers, libgcc1-dev, gdb
+Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager, gcc (>=4.2.1-1), libc6-dev (>=2.5.0-1), linux-kernel-headers, libgcc1, gdb
 Description: A single editor compiler environment
  Texteditor where we can compile, execute, debug and even share programs over internet from a single editor environment
  for more details view http://www.youtube.com/watch?v=5sIhAPcdd9c
